Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    Bom dia.

    Estou com um probleminha...
    O PHP versão 4.3.1 não está passando as variáveis dos meus formulários! Estou usando o Conectiva 9. Acredito que seja problema no php.ini, mas onde?

    att.

    Marcelo Estanislau.

  2. #2
    Instala o PHP 4.3.2 e ve se o problema continua...



  3. Como você está passando as variáveis ? Por referência ou por sessão ?

  4. #4
    Das duas maneiras.
    O Script está funcionando 100%, pois eu tinha o conectiva 8 na minha máquina. Acontece que instalei a nova versão e configurei todos os serviços. Agora o único problema é esse PHP.
    Lembrando que estou usando APACHE 2.x e PHP 4.3.1

    Marcelo Estanislau.



  5. Ah, você acabou de dizer qual o problema...
    O Apache 2.0 NÃO funciona direito com o PHP.
    Instale o Apache 1.3
    <IMG SRC="images/forum/icons/icon21.gif">






Tópicos Similares

  1. Pq autenticacao do hotmail nao passa pelo squid? sem regra
    Por MAJOR no fórum Servidores de Rede
    Respostas: 92
    Último Post: 08-05-2006, 01:12
  2. variaveis nao tao variaveis assim
    Por Jaime_lsp no fórum Servidores de Rede
    Respostas: 13
    Último Post: 16-03-2005, 16:28
  3. apt-get não passa pelo Squid
    Por rato16br no fórum Servidores de Rede
    Respostas: 2
    Último Post: 20-08-2004, 09:05
  4. PHP 4.3.1 não passa as variáveis
    Por no fórum Linguagens de Programação
    Respostas: 6
    Último Post: 08-06-2003, 13:45
  5. Uebimiau 2.1 nao passa email p/ o Hotmail e BOL
    Por Good_speed no fórum Servidores de Rede
    Respostas: 5
    Último Post: 29-10-2002, 07:45

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L